/*CSS Reset*/
/*Allows to easily manipulate the sizes and positioning of elements*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*navigation bar*/
/*1rem = 16px (default font size)*/
/*root em*/
nav	{
	padding: 1rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin*/
/*margin is best used when creating space between elemets*/
/*padding is best used when creating space between an element's border and it's content*/
nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

/*intro section*/
#intro {
	text-align: center;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

.header {
	text-align: center;

}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 50px;
	font-size: 1rem;
	padding: 1rem;
}

/*succeed info section*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	padding: 0.3rem;
	background-color: navy;
	color: white;
	font-size: 0.8rem;
	line-height: 1.3rem;

}

#pre-footer .inplay #logic {
	vertical-align: text-bottom;
}

.inplay {
	display: inline-block;
	padding: 0.3rem;
	margin-left: 0.5rem;
	margin-right: 10rem;
	vertical-align: text-top;

}

footer	{
	padding: 0.7rem;
	text-align: left;
}

footer span {

	margin-left: 0.5rem;
	margin-right: 0.5rem;

}
